@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-Thin/GeologicaRoman-Thin.eot"); /* IE9 Compat Modes */
  font-weight: 100;
  font-style: normal;
  src:
    url("./Geologica-Thin/GeologicaRoman-Thin.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-Thin/GeologicaRoman-Thin.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-ExtraLight/GeologicaRoman-ExtraLight.eot"); /* IE9 Compat Modes */
  font-weight: 200;
  font-style: normal;
  src:
    url("./Geologica-ExtraLight/GeologicaRoman-ExtraLight.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-ExtraLight/GeologicaRoman-ExtraLight.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-Light/GeologicaRoman-Light.eot"); /* IE9 Compat Modes */
  font-weight: 300;
  font-style: normal;
  src:
    url("./Geologica-Light/GeologicaRoman-Light.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-Light/GeologicaRoman-Light.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-Regular/GeologicaRoman-Regular.eot"); /* IE9 Compat Modes */
  font-weight: 400;
  font-style: normal;
  src:
    url("./Geologica-Regular/GeologicaRoman-Regular.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-Regular/GeologicaRoman-Regular.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-Medium/GeologicaRoman-Medium.eot"); /* IE9 Compat Modes */
  font-weight: 500;
  font-style: normal;
  src:
    url("./Geologica-Medium/GeologicaRoman-Medium.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-Medium/GeologicaRoman-Medium.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-SemiBold/GeologicaRoman-SemiBold.eot"); /* IE9 Compat Modes */
  font-weight: 600;
  font-style: normal;
  src:
    url("./Geologica-SemiBold/GeologicaRoman-SemiBold.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-SemiBold/GeologicaRoman-SemiBold.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-Bold/GeologicaRoman-Bold.eot"); /* IE9 Compat Modes */
  font-weight: 700;
  font-style: normal;
  src:
    url("./Geologica-Bold/GeologicaRoman-Bold.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-Bold/GeologicaRoman-Bold.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-ExtraBold/GeologicaRoman-ExtraBold.eot"); /* IE9 Compat Modes */
  font-weight: 800;
  font-style: normal;
  src:
    url("./Geologica-ExtraBold/GeologicaRoman-ExtraBold.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-ExtraBold/GeologicaRoman-ExtraBold.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "Geologica";
  font-display: swap;
  src: url("./Geologica-Black/GeologicaRoman-Black.eot"); /* IE9 Compat Modes */
  font-weight: 900;
  font-style: normal;
  src:
    url("./Geologica-Black/GeologicaRoman-Black.woff") format("woff"), /* Modern Browsers */
    url("./Geologica-Black/GeologicaRoman-Black.woff2") format("woff2"); /* Modern Browsers */
}